 .createContainer{
     margin-right: 20%;
     margin-left: 20%;
     border: 1px solid black;
     display: flex;
     flex-flow: column;
     width: 100%;
     margin-bottom: 3%;
     margin-top: 2%;
     background-color: rgb(240, 155, 155);
    
 }

input {
     width: 100%;
 }

 textarea {
     width: 100%;
     height: 200px;
 }